@charset "utf-8";

/* ---------------------------------------------------------- */
/* header */
/* ---------------------------------------------------------- */
header {
	width: 100%;
	min-width: 1150px;
	line-height: 1;
	background: #493717;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 100;
	}

header #headerIn {
	width: 1100px;
	height: 60px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	margin: auto;
	}

header #headerIn #headerNavi h1 {
	line-height: 0;
	}

header #headerIn #headerNavi h1 img {
	height: 34px;
	}

header #headerIn #headerNavi .btn {
	display: none;
	}

header #headerIn nav {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	margin-left: auto;
	}

header #headerIn nav ul {
	display: -webkit-inline-flex;
	display: -ms-inline-flex;
	display: inline-flex;
	}

header #headerIn nav ul.menu li {
	background: url(../images/ico_crown.png) right center no-repeat;
	background-size: 16px 10px;
	padding: 0 30px 0 15px;
	position: relative;
	}

header #headerIn nav ul.menu li:last-child {
	background: none;
	padding: 0 0 0 15px;
	}

header #headerIn nav ul.menu li a {
	font-size: 1.6rem;
	color: #fff;
	text-decoration: none;
	}

header #headerIn nav ul.menu li a:hover {
	color: #f5e191;
	}

header #headerIn nav ul.menu li ul {
	position: absolute;
	z-index: 101;
	top: 100%;
	left: 0;
	padding: 10px 0 0 0;
	display: none;
	}

header #headerIn nav ul.menu li:hover ul {
	width:100px;
	display: block;
	}

header #headerIn nav ul.menu li:hover ul li ,
header #headerIn nav ul.menu li:hover ul li:last-child {
	background: none;
	padding: 0;
	margin: 0 0 2px 0;
	}

header #headerIn nav ul.menu li:hover ul li a {
	font-size: 1.4rem;
	color: #493717;
	text-align: center;
	background: #fffacd;
	border: 1px solid #493717;
	border-radius: 3px;
	padding: 10px;
	display: block;
	}

header #headerIn nav ul.menu li:hover ul li a:hover {
	background: #f5e191;
	}

header #headerIn nav ul.share li {
	margin: 0 0 0 10px;
	}

header #headerIn nav ul.share li a:hover {
	opacity: 0.7;
	}

header #headerIn nav ul.share li a img {
	width: 30px;
	}

@media (max-width: 768px){
header {
	min-width: auto;
	}

header #headerIn {
	width: 100%;
	height: auto;
	display: block;
	}

header #headerIn #headerNavi {
	width: 100%;
	height: 60px;
	line-height: 1;
	padding: 0 10px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	}

header #headerIn #headerNavi .btn {
	width: 40px;
	height: 40px;
	background: #fffacd;
	border-radius: 3px;
	margin-left: auto;
	display: inline-block;
	cursor: pointer;
	position: relative;
	}

header #headerIn #headerNavi .btn span ,
header #headerIn #headerNavi .btn span:before ,
header #headerIn #headerNavi .btn span:after {
	content: "";
	width: 20px;
	height: 4px;
	background: #ff8c23;
	top: 50%;
	transition: .3s;
	display: block;
	position: absolute;
	}

header #headerIn #headerNavi .btn span {
	margin: -2px 0 0 -10px;
	left: 50%;
	}

header #headerIn #headerNavi .btn span:before {
	margin: -9px 0 0 0;
	left: 0;
	}

header #headerIn #headerNavi .btn span:after {
	margin: 5px 0 0 0;
	left: 0;
	}

header #headerIn #headerNavi .btn.close {
	background: #ff8c23;
	}

header #headerIn #headerNavi .btn.close span {
	background: transparent;
	}

header #headerIn #headerNavi .btn.close span:before {
	background: #fff;
	margin: -2px 0 0 0;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	}

header #headerIn #headerNavi .btn.close span:after {
	background: #fff;
	margin: -2px 0 0 0;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	}

header #headerIn nav {
	width: 100%;
	text-align: center;
	display: none;
	}

header #headerIn nav ul.menu {
	background: #fffacd;
	display: block;
	}

header #headerIn nav ul.menu li ,
header #headerIn nav ul.menu li:last-child {
	line-height: 1.5;
	background: none;
	border-bottom: 1px solid #493717;
	padding: 0;
	position: static;
	}

header #headerIn nav ul.menu li a ,
header #headerIn nav ul.menu li a:hover {
	color: #493717;
	padding: 10px;
	display: block;
	}

header #headerIn nav ul.menu li a.profile {
	pointer-events:none;
	}

header #headerIn nav ul.menu li ul ,
header #headerIn nav ul.menu li:hover ul {
	width: 100%;
	border-top: 1px solid #493717;
	position: static;
	padding: 0;
	display: block;
	}

header #headerIn nav ul.menu li ul li {
	border-bottom: 1px dashed #493717;
	}

header #headerIn nav ul.menu li ul li:last-child {
	border-bottom: none;
	}

header #headerIn nav ul.menu li ul li a ,
header #headerIn nav ul.menu li:hover ul li a {
	font-size: 1.4rem;
	background: #f5e191;
	border: none;
	border-radius: 0;
	}

header #headerIn nav ul.menu li:hover ul li ,
header #headerIn nav ul.menu li:hover ul li:last-child {
	margin: 0;
	}

header #headerIn nav ul.share {
	width: 100px;
	margin: 0 auto;
	padding: 15px 0;
	}

header #headerIn nav ul.share li {
	margin: 0 10px;
	}

header #headerIn nav ul.share li a:hover {
	opacity: 1;
	}
}

@media (max-width: 400px){
header #headerIn #headerNavi h1 img {
	height: 28px;
	}
}

@media (min-width: 769px){
header #headerIn nav {
	display: block !important;
	}
}


/* ---------------------------------------------------------- */
/* MAIN */
/* ---------------------------------------------------------- */
#main {
	width: 1100px;
	height: 690px;
	text-align:center;
	margin: 60px auto 0 auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	}

#main .kincrin ,
#main .kincrow {
	width: 50%;
	}

#main .kincrin img.jump {
	-webkit-animation: jump 5s linear infinite;
	animation: jump 5s linear infinite;
	}

@-webkit-keyframes jump {
	0%   {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
	5%   {-webkit-transform: scale(1.0, 1.0) translate(0%, 1.5%);}
	8%   {-webkit-transform: scale(1.1, 0.9) translate(0%, 3%);}
	10%  {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
	13%  {-webkit-transform: scale(1.0, 1.0) translate(0%, -20%);}
	15%  {-webkit-transform: scale(1.0, 1.0) translate(0%, -5%);}
	18%  {-webkit-transform: scale(1.1, 0.9) translate(0%, 3%);}
	20%  {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
	100% {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
}

@keyframes jump {
	0%   {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	5%   {transform: scale(1.0, 1.0) translate(0%, 1.5%);}
	8%   {transform: scale(1.1, 0.9) translate(0%, 3%);}
	10%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	13%  {transform: scale(1.0, 1.0) translate(0%, -20%);}
	15%  {transform: scale(1.0, 1.0) translate(0%, -5%);}
	18%  {transform: scale(1.1, 0.9) translate(0%, 3%);}
	20%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	25%  {transform: scale(1.0, 1.0) translate(0%, 1.5%);}
	28%  {transform: scale(1.1, 0.9) translate(0%, 3%);}
	30%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	33%  {transform: scale(1.0, 1.0) translate(0%, -20%);}
	35%  {transform: scale(1.0, 1.0) translate(0%, -5%);}
	38%  {transform: scale(1.1, 0.9) translate(0%, 3%);}
	40%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	100% {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
}

#main .kincrow img.jump2 {
	-webkit-animation: jump2 5s linear infinite;
	animation: jump2 5s linear infinite;
	}

@-webkit-keyframes jump2 {
	0%   {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
	5%   {-webkit-transform: scale(1.0, 1.0) translate(0%, 1.5%);}
	8%   {-webkit-transform: scale(1.1, 0.9) translate(0%, 3%);}
	10%  {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
	13%  {-webkit-transform: scale(1.0, 1.0) translate(0%, -20%);}
	15%  {-webkit-transform: scale(1.0, 1.0) translate(0%, -5%);}
	18%  {-webkit-transform: scale(1.1, 0.9) translate(0%, 3%);}
	20%  {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
	60%  {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
	100% {-webkit-transform: scale(1.0, 1.0) translate(0%, 0%);}
}

@keyframes jump2 {
	0%   {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	50%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	55%  {transform: scale(1.0, 1.0) translate(0%, 1.5%);}
	58%  {transform: scale(1.1, 0.9) translate(0%, 3%);}
	60%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	63%  {transform: scale(1.0, 1.0) translate(0%, -20%);}
	65%  {transform: scale(1.0, 1.0) translate(0%, -5%);}
	68%  {transform: scale(1.1, 0.9) translate(0%, 3%);}
	70%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	75%  {transform: scale(1.0, 1.0) translate(0%, 1.5%);}
	78%  {transform: scale(1.1, 0.9) translate(0%, 3%);}
	80%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	83%  {transform: scale(1.0, 1.0) translate(0%, -20%);}
	85%  {transform: scale(1.0, 1.0) translate(0%, -5%);}
	88%  {transform: scale(1.1, 0.9) translate(0%, 3%);}
	90%  {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
	100% {transform: scale(1.0, 1.0) translate(0.01%, 0.01%);}
}

@media (max-width: 768px){
#main {
	width: 100%;
	height: auto;
	margin: 100px auto 40px auto;
	padding: 0 20px;
	}

#main .kincrin ,
#main .kincrow {
	padding: 0 10px;
	}

#main .kincrin img ,
#main .kincrow img {
	width: 100%;
	}
}

@media (max-width: 480px){
#main {
	margin: 80px auto 20px auto;
	}
}


/* ---------------------------------------------------------- */
/* about */
/* ---------------------------------------------------------- */
#about {
	background: url(../images/bg_about.jpg) center center no-repeat #ff8c23;
	padding: 60px 0;
	}

#about p {
	width: 719px;
	height: 119px;
	background: url(../images/txt_about.png) no-repeat center / cover;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin: auto;
	}

@media (max-width: 768px){
#about {
	background-size: 100%;
	}

#about p {
	width: 80%;
	height: 0;
	padding-top: 13.24%
	}
}

@media (max-width: 640px){
#about {
	background: url(../images/bg_about_sp.jpg) center center no-repeat #ff8c23;
	background-size: 100% auto;
	padding: 30px 0;
	}

#about p {
	width: 90%;
	background: url(../images/txt_about_sp.png) no-repeat center / cover;
	padding-top: 27.45%
	}
}


/* ---------------------------------------------------------- */
/* COMMON */
/* ---------------------------------------------------------- */
h2 {
	text-align: center;
	margin: 0 0 30px 0;
	}

h2 img {
	height: 117px;
	}

@media (max-width: 768px){
h2 img {
	height: 100px;
	}
}

@media (max-width: 640px){
h2 {
	margin: 0 0 20px 0;
	}

h2 img {
	height: 90px;
	}
}


/* ---------------------------------------------------------- */
/* Twitter */
/* ---------------------------------------------------------- */
#twitter {
	text-align: center;
	padding: 60px 0;
	}

#twitter ul {
	width: 1100px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	margin: auto;
	}

#twitter ul li {
	width: 520px;
	margin: 0 30px 0 0;
	}

#twitter ul li:last-child {
	margin: 0 0 0 30px;
	}

#twitter ul li p {
	margin: 0 0 20px 0;
	}

#twitter ul li p img {
	width: 228px;
	}

#twitter ul li .tweet {
	margin: 0 0 20px 0;
	}

#twitter ul li .tweet iframe {
	height: 320px;
	overflow: none;
	}

#twitter .btn a {
	width: 180px;
	color: #fff;
	line-height: 1.5;
	text-decoration: none;
	background: #ff8c23;
	border-radius: 50px;
	padding: 10px 30px 10px 10px;
	display: inline-block;
	position: relative;
	}

#twitter .btn a:after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 50%;
	right: 20px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -5px 0 0 0;
	position: absolute;
	display: block;
	}

#twitter .btn a:hover {
	opacity: 0.7;
	}

@media (max-width: 768px){
#twitter {
	padding: 50px 40px;
	}

#twitter ul {
	width: 100%;
	}

#twitter ul li {
	width: 50%;
	}

#twitter ul li {
	margin: 0 15px 0 0;
	}

#twitter ul li:last-child {
	margin: 0 0 0 15px;
	}

#twitter ul li p img {
	width: 70%;
	}

#twitter .btn a {
	width: 70%;
	}
}

@media (max-width: 640px){
#twitter {
	padding: 50px 30px;
	}

#twitter ul {
	display: block;
	}

#twitter ul li {
	width: 100%;
	margin: 0 0 40px 0;
	}

#twitter ul li:last-child {
	width: 100%;
	margin: 0;
	}

#twitter ul li p {
	margin: 0 0 15px 0;
	}

#twitter ul li p img {
	width: 60%;
	}
}


/* ---------------------------------------------------------- */
/* PROFILE */
/* ---------------------------------------------------------- */
#profile {
	margin: -60px 0 0 0;
	padding: 60px 0 0 0;
	}

#profile .bg {
	background: url(../images/bg_profile.png);
	padding: 80px 0;
	}

#profile .profileDetail01 {
	width: 1100px;
	margin: 0 auto 30px auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	}

#profile .profileDetail01 .photo {
	padding: 0 20px 0 0;
	}

#profile .profileDetail01 .photo img.swing {
	-webkit-animation: swing linear 5s infinite;
	-webkit-transform-origin: center -2px 0;
	animation: swing linear 5s infinite;
	transform-origin: center -2px 0;
	}

@-webkit-keyframes swing {
	0%   {-webkit-transform: rotate(0deg);}
	25%  {-webkit-transform: rotate(3deg);}
	50%  {-webkit-transform: rotate(0deg);}
	75%  {-webkit-transform: rotate(-3deg);}
	100% {-webkit-transform: rotate(0deg);}
}

@keyframes swing {
	0%   {transform: rotate(0deg); }
	25%  {transform: rotate(3deg); }
	50%  {transform: rotate(0deg); }
	75%  {transform: rotate(-3deg);}
	100% {transform: rotate(0deg); }
}

#profile .profileDetail01 .text {
	width: 640px;
	padding: 10px 0 0 0;
	}

#profile .profileDetail01 .text h3 {
	margin: 0 0 20px 0;
	}

#profile .profileDetail01 .text h3 img.name {
	margin: 0 0 0 -15px;
	}

#profile .profileDetail01 .text h3 img.phonetic {
	margin: 10px 0 0 0;
	}

#profile .profileDetail01 .text p {
	line-height: 1.6;
	}

#profile .profileDetail02 {
	background: #fff;
	margin: 0 0 70px 0;
	}

#profile .profileDetail02 .profileIn {
	width: 1100px;
	height: 460px;
	margin: 0 auto;
	position: relative;
	}

#profile .profileDetail02 .profileIn .text {
	top: 50px;
	left: 50px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	position: absolute;
	}

#profile .profileDetail02 .profileIn .text dl:first-child {
	padding: 0 70px 0 0;
	}

#profile .profileDetail02 .profileIn .text dl dt {
	font-size: 1.6rem;
	color: #ff8c23;
	line-height: 1.5;
	}

#profile .profileDetail02 .profileIn .text dl dd {
	line-height: 1.5;
	margin: 0 0 20px 0;
	}

#profile .profileDetail02 .profileIn .text dl dd:last-child {
	margin: 0;
	}

#profile .profileDetail02 .profileIn .photo01 {
	top: -110px;
	right: -30px;
	position: absolute;
	}

#profile .profileDetail02 .profileIn .photo02 {
	top: 190px;
	right: 150px;
	position: absolute;
	}

#profile .profileDetail03 ,
#profile .profileDetail04 {
	width: 1000px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	}

#profile .profileDetail03 {
	margin: 0 auto 40px auto;
	}

#profile .profileDetail04 {
	flex-direction: row-reverse;
	}

#profile .profileDetail03 .photo {
	width: 340px;
	}

#profile .profileDetail04 .photo {
	width: 340px;
	text-align: right;
	}

#profile .profileDetail03 .text {
	width: 660px;
	padding: 62px 0 0 0;
	}

#profile .profileDetail04 .text {
	width: 660px;
	}

#profile .profileDetail03 .text .baloon ,
#profile .profileDetail04 .text .baloon {
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 20px 40px;
	position: relative;
	}

#profile .profileDetail03 .text .baloon:before ,
#profile .profileDetail04 .text .baloon:before {
	content: "";
	border: 15px solid transparent;
	margin-top: -15px;
	top: 50%;
	position: absolute;
	}

#profile .profileDetail03 .text .baloon:before {
	border-right: 15px solid #fff;
	left: -30px;
	}

#profile .profileDetail04 .text .baloon:before {
	border-left: 15px solid #fff;
	right: -30px;
	}

/* ズームイン */
.zoomout {
	transform: scale(0,0);
	-webkit-transform: scale(0,0);
	transition: .3s;
	}

.zoomin {
	transform: scale(1,1);
	-webkit-transform: scale(1,1);
	transition: .3s;
	}

/* きんくろう */
#profile #kincrow {
	margin: -60px 0 0 0;
	padding: 60px 0 0 0;
	}

#profile #kincrow .bg {
	background: url(../images/bg_profile2.png);
	padding: 80px 0;
	}

#profile #kincrow .profileDetail01 {
	margin: auto;
	flex-direction: row-reverse;
	}

#profile #kincrow .profileDetail01 .text {
	padding: 0 30px 0 50px;
	}

#profile #kincrow .profileDetail01 .text h3 img.name {
	margin: 0;
	}

#profile #kincrow .profileDetail01 dl {
	background: #fff;
	border-radius: 20px;
	padding: 30px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-wrap: wrap;
	}

#profile #kincrow .profileDetail01 dl dt {
	width: 120px;
	font-size: 1.6rem;
	color: #23bec8;
	line-height: 1.5;
	}

#profile #kincrow .profileDetail01 dl dd {
	width: calc(100% - 120px);
	line-height: 1.5;
	}

@media (max-width: 768px){
#profile .bg {
	padding: 50px 0;
	}

#profile .profileDetail01 {
	width: 100%;
	margin: 0 auto 50px auto;
	display: block;
	}

#profile .profileDetail01 .photo {
	text-align: center;
	padding: 0 0 25px 0;
	display: block;
	}

#profile .profileDetail01 .text {
	width: 100%;
	padding: 0 60px;
	display: block;
	}

#profile .profileDetail01 .text h3 {
	line-height: 1.8;
	text-align: center;
	margin: 0 0 15px 0;
	}

#profile .profileDetail01 .text h3 img.name {
	margin: 0;
	}

#profile .profileDetail01 .text p.minase {
	text-align: right;
	}

#profile .profileDetail02 {
	margin: 0 0 50px 0;
	}

#profile .profileDetail02 .profileIn {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 50px 20px;
	position: static;
	}

#profile .profileDetail02 .profileIn .text {
	max-width: 430px;
	margin: 0 auto 30px auto;
	position: static;
	}

#profile .profileDetail02 .profileIn .text dl:first-child {
	width: 35%;
	padding: 0;
	}

#profile .profileDetail02 .profileIn .text dl:last-child {
	width: 65%;
	}

#profile .profileDetail02 .profileIn dl {
	text-align: left;
	}

#profile .profileDetail02 .profileIn dl dd {
	margin: 0 0 15px 0;
	}

#profile .profileDetail02 .profileIn .photo01 ,
#profile .profileDetail02 .profileIn .photo02 {
	width: 100%;
	position: static;
	}

#profile .profileDetail02 .profileIn .photo01 {
	margin: 0 auto 30px auto;
	}

#profile .profileDetail02 .profileIn .photo01 img {
	width: 52%;
	}

#profile .profileDetail02 .profileIn .photo02 img {
	width: 60%;
	}

#profile .profileDetail03 ,
#profile .profileDetail04 {
	width: 100%;
	padding: 0 60px;
	display: block;
	}

#profile .profileDetail03 {
	margin: 0 0 30px 0;
	}

#profile .profileDetail03 .photo ,
#profile .profileDetail04 .photo {
	width: 100%;
	text-align: center;
	padding: 0 0 25px 0;
	}

#profile .profileDetail03 .photo img ,
#profile .profileDetail04 .photo img {
	width: 50%;
	line-height: 0;
	}

#profile .profileDetail03 .text ,
#profile .profileDetail04 .text {
	width: 100%;
	padding: 0;
	}

#profile .profileDetail03 .text .baloon ,
#profile .profileDetail04 .text .baloon {
	padding: 20px;
	}

#profile .profileDetail03 .text .baloon:before ,
#profile .profileDetail04 .text .baloon:before {
	border: 15px solid transparent;
	border-bottom: 15px solid #fff;
	top: -15px;
	left: 50%;
	right: auto;
	margin-left: -15px;
	}

#profile .profileDetail03 .text .baloon p ,
#profile .profileDetail04 .text .baloon p {
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.5;
	}

/* きんくろう */
#profile #kincrow .bg {
	padding: 50px 0;
	}

#profile #kincrow .profileDetail01 .text {
	padding: 0 60px;
	}
}

@media (max-width: 640px){
#profile .profileDetail01 .photo img {
	width: 80%;
	}

#profile .profileDetail01 .text {
	font-size: 1.6rem;
	padding: 0 30px;
	}

#profile .profileDetail01 .text h3 img.phonetic {
	width: 120px;
	}

#profile .profileDetail01 .text h3 img {
	width: 200px;
	}

#profile .profileDetail02 .profileIn {
	padding: 50px 30px;
	}

#profile .profileDetail02 .profileIn .text {
	width: 100%;
	}

#profile .profileDetail02 .profileIn dl dt {
	font-size: 1.4rem;
	}

#profile .profileDetail02 .profileIn dl dd {
	font-size: 1.6rem;
	}

#profile .profileDetail02 .profileIn .text .text01 {
	width: 35%;
	padding: 0 10px 0 0;
	}

#profile .profileDetail02 .profileIn .text .text02 {
	width: 65%;
	padding: 0 0 0 10px;
	}

#profile .profileDetail02 .profileIn .photo01 img {
	width: 88%;
	}

#profile .profileDetail02 .profileIn .photo02 img {
	width: 100%;
	}

#profile .profileDetail03 ,
#profile .profileDetail04 {
	padding: 0 20px;
	}

#profile .profileDetail03 .photo img ,
#profile .profileDetail04 .photo img {
	width: 70%;
	}

#profile .profileDetail03 .text .baloon p ,
#profile .profileDetail04 .text .baloon p {
	text-align: left;
	}

/* きんくろう */
#profile #kincrow .profileDetail01 .text {
	padding: 0 20px;
	}

#profile #kincrow .profileDetail01 .text p {
	padding: 0 10px;
	}

#profile #kincrow .profileDetail01 dl {
	padding: 20px;
	}

#profile #kincrow .profileDetail01 dl dd {
	font-size: 1.6rem;
	}
}


/* ---------------------------------------------------------- */
/* GOODS */
/* ---------------------------------------------------------- */
#goods {
	margin: -60px 0 0 0;
	padding: 140px 0 80px 0;
	}

#goods dl {
	width: 1100px;
	border-bottom: 3px dotted #493717;
	margin: 0 auto 40px auto;
	padding: 0 0 40px 0;
	display: flex;
	}

#goods dl:last-child {
	border-bottom: none;
	margin: 0 auto;
	padding: 0;
	}

#goods dl dt {
	width: 440px;
	text-align: center;
	vertical-align: top;
	padding: 0 80px 0 40px;
	}

#goods dl dt .images img {
	width: 100%;
	}

#goods dl dt .swiper-pagination {
	margin-top: 10px;
	line-height: 1;
	position: static;
	display: block;
	}

#goods dl dt .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #ccc;
	margin: 0 7.5px;
	opacity: 1;
	outline: none;
}

#goods dl dt .swiper-pagination-bullet-active {
	background: #ff8c23;
	}

#goods dl dd {
	width: 660px;
	}

#goods dl dd h3 {
	font-size: 2.8rem;
	font-weight: bold;
	color: #ff8c23;
	line-height: 1.5;
	margin: 0 0 10px 0;
	}

#goods dl dd table th {
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	padding: 0 30px 0 0;
	}

#goods dl dd .btn {
	width: 300px;
	color: #fff;
	text-align: center;
	background: #ff8c23;
	border-radius: 50px;
	border: none;
	text-decoration: none;
	padding: 10px 50px 10px 30px;
	display: inline-block;
	position: relative;
	}

#goods dl dd .btn:after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 50%;
	right: 20px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -5px 0 0 0;
	position: absolute;
	display: block;
	}

#goods dl dd .btn:hover {
	opacity: 0.7;
	}

#goods dl dd .soon {
	width: 300px;
	color: #ccc;
	text-align: center;
	background: #999;
	border-radius: 50px;
	padding: 10px 50px 10px 30px;
	display: inline-block;
	position: relative;
	}

#goods dl dd .soon:after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	top: 50%;
	right: 20px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -5px 0 0 0;
	position: absolute;
	display: block;
	}


@media (max-width: 768px){
#goods {
	padding: 110px 20px 50px 20px;
	}

#goods dl {
	width: 100%;
	}

#goods dl dt {
	width: 40%;
	padding: 0 30px 0 0;
	}

#goods dl dt .images {
	}

#goods dl dt .images img {
	width: 90%;
	}

#goods dl dt img {
	width: 90%;
	}

#goods dl dt img.image_h {
	width: 70%;
	}

#goods dl dd {
	width: 60%;
	}

#goods dl dd h3 {
	font-size: 2.2rem;
	line-height: 1.4;
	margin: 0 0 5px 0;
	}
}

@media (max-width: 640px){
#goods dl {
	margin: 0 0 40px 0;
	display: block;
	}

#goods dl dt {
	width: 100%;
	padding: 0 0 20px 0;
	display: block;
	}

#goods dl dt .images {
	width: 100%;
	}

#goods dl dd {
	width: 100%;
	font-size: 1.6rem;
	line-height: 1.5;
	display: block;
	}

#goods dl dd h3 {
	font-size: 2.0rem;
	}

#goods dl dd .btn ,
#goods dl dd .soon {
	width: 80%;
	margin: 0 auto;
	display: block;
	}
}


/* ---------------------------------------------------------- */
/* MUSIC */
/* ---------------------------------------------------------- */
#music {
	margin: -60px 0 0 0;
	padding: 60px 0 0 0;
	}

#music .bg {
	background: url(../images/bg_dot.png);
	padding: 80px 0;
	}

#music dl {
	width: 1100px;
	border-bottom: 3px dotted #493717;
	margin: 0 auto 40px auto;
	padding: 0 0 40px 0;
	display: table;
	}

#music dl:last-child {
	border-bottom: none;
	margin: 0 auto;
	padding: 0;
	}

#music dl dt {
	width: 500px;
	display: table-cell;
	}

#music dl dd {
	width: 600px;
	vertical-align: middle;
	display: table-cell;
	}

#music dl dd .start {
	color: #fff;
	background: #ff8c23;
	display: inline-block;
	margin: 0 0 15px 0;
	padding: 0 10px;
	}

#music dl dd h3 {
	margin: 0 0 5px 0;
	}

#music dl dd .artist {
	margin: 0 0 20px 0;
	}

#music dl dd .staff {
	margin: 0 0 20px 0;
	}

#music dl dd ul {
	display: table;
	}

#music dl dd ul li {
	padding: 0 50px 0 0;
	display: table-cell;
	}

#music dl dd ul li:last-child {
	padding: 0;
	}

#music dl dd .btn {
	width: 300px;
	color: #fff;
	text-align: center;
	background: #ff8c23;
	border-radius: 50px;
	border: none;
	text-decoration: none;
	padding: 10px 50px 10px 30px;
	display: inline-block;
	position: relative;
	}

#music dl dd .btn:after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 50%;
	right: 20px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -5px 0 0 0;
	position: absolute;
	display: block;
	}

#music dl dd .btn:hover {
	opacity: 0.7;
	}

@media (max-width: 768px){
#music {
	text-align: center;
	}

#music .bg {
	padding: 50px 20px;
	}

#music dl {
	width: 100%;
	display: block;
	}

#music dl dt {
	width: 100%;
	margin: 0 0 30px 0;
	display: block;
	}

#music dl dd {
	width: 100%;
	display: block;
	}

#music dl dd ul {
	margin: auto;
	}

#music dl dd ul li {
	text-align: left;
	}
}

@media (max-width: 640px){
#music dl dt img {
	width: 80%;
	}

#music dl dd h3 img {
	width: 60%;
	height: auto;
	line-height: 0;
	}

#music dl dd h3.tit2 img {
	width: 40%;
	}

#music dl dd .artist img {
	width: 25%;
	height: auto;
	line-height: 0;
	}

#music dl dd ul li ,
#music dl dd .staff {
	font-size: 1.6rem;
	line-height: 1.5;
	}

#music dl dd .btn  {
	width: 80%;
	font-size: 1.6rem;
	line-height: 1.3;
	margin: 0 auto;
	display: block;
	}
}

@media (max-width: 480px){
#music dl dt img {
	width: 90%;
	}

#music dl dd h3 img {
	width: 90%;
	}

#music dl dd h3.tit2 img {
	width: 60%;
	}

#music dl dd .artist img {
	width: 35%;
	}

#music dl dd ul li {
	padding: 0 30px 0 0;
	}
}


/* ---------------------------------------------------------- */
/* MOVIE */
/* ---------------------------------------------------------- */
#movie {
	margin: -60px 0 0 0;
	padding: 140px 0 40px 0;
	}

#movie ul {
	width: 1140px;
	margin: 0 auto;
	display: table;
	}

#movie ul li {
	width: 380px;
	text-align: center;
	margin: 0 0 40px 0;
	padding: 0 20px;
-
	display: table-cell;
	float: left;
	}

#movie ul li img {
	width: 100%;
	}

#movie ul li img:hover {
	opacity: 0.7;
	}

#movie ul li h3 {
	font-size: 1.8rem;
	line-height: 1.5;
	margin: 10px 0 0 0;
	}

#movie .btn {
	text-align: center;
	margin: 20px 0 40px 0;
	}

#movie .btn a {
	width: 340px;
	color: #fff;
	text-decoration: none;
	background: #ff8c23;
	border-radius: 50px;
	padding: 10px 30px 10px 10px;
	display: inline-block;
	position: relative;
	}

#movie .btn a:after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 50%;
	right: 20px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -5px 0 0 0;
	position: absolute;
	display: block;
	}

#movie .btn a:hover {
	opacity: 0.7;
	}

@media (max-width: 768px){
#movie {
	padding: 110px 10px 20px 10px;
	}

#movie ul {
	width: 100%;
	}

#movie ul li {
	width: 50%;
	margin: 0 0 30px 0;
	padding: 0 10px;
	}

#movie ul li img:hover {
	opacity: 1;
	}

#movie ul li h3 {
	font-size: 1.6rem;
	}

#movie .btn {
	font-size: 1.6rem;
	margin: 20px 0 30px 0;
	}
}

@media (max-width: 640px){
#movie {
	padding: 110px 20px 30px 20px;
	}

#movie ul li {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
	}

#movie .btn {
	margin: 20px 0;
	}

#movie .btn a {
	width: 80%;
	}
}


/* ---------------------------------------------------------- */
/* SPECIAL */
/* ---------------------------------------------------------- */
#special {
	margin: -60px 0 0 0;
	padding: 60px 0 0 0;
	}

#special .bg {
	background: url(../images/bg_square.png);
	padding: 80px 0;
	}

#special h3 {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.5;
	border-top: 3px dotted #493717;
	border-bottom: 3px dotted #493717;
	margin: 0 0 30px 0;
	padding: 10px 0;
	}

#special .btn a {
	width: 100%;
	color: #fff;
	line-height: 1.5;
	text-decoration: none;
	background: #ff8c23;
	border-radius: 50px;
	margin: 10px 0 0 0;
	padding: 15px 30px 15px 10px;
	display: inline-block;
	position: relative;
	}

#special .btn a:after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 50%;
	right: 20px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -5px 0 0 0;
	position: absolute;
	display: block;
	}

#special .btn a:hover {
	opacity: 0.7;
	}

#special .omen {
	width: 1100px;
	text-align: center;
	margin: 0 auto 60px auto;
	}

#special .omen .btn a {
	width: 400px;
	margin: 20px 0 0 0;
	}

#special .wallpaper {
	width: 1100px;
	text-align: center;
	margin: 0 auto 60px auto;
	}

#special .wallpaper .box {
	width: 100%;
	display: table;
	}

#special .wallpaper .box .left {
	width: 50%;
	padding: 0 20px 0 0;
	display: table-cell;
	}

#special .wallpaper .box .right {
	width: 50%;
	padding: 0 0 0 20px;
	display: table-cell;
	}

#special .wallpaper .box .right.middle {
	vertical-align: middle;
	}

#special .wallpaper .box p {
	line-height: 1;
	}

#special .wallpaper .box ul {
	margin: 10px 0 0 0;
	}

#special .wallpaper .btn a {
	width: 80%;
	}

#special .kamizumou {
	width: 1100px;
	text-align: center;
	margin: 0 auto;
	}

#special .kamizumou .btn a {
	width: 400px;
	margin: 20px 0 0 0;
	}

@media (max-width: 768px){
#special .bg {
	padding: 50px 20px;
	}

#special h3 {
	font-size: 1.8rem;
	}

#special .btn {
	font-size: 1.6rem;
	}

#special .omen ,
#special .wallpaper ,
#special .kamizumou {
	width: 100%;
	}

#special .omen ,
#special .wallpaper {
	margin: 0 auto 50px auto;
	}

#special .wallpaper .btn a {
	width: 100% !important;
	}
}

@media (max-width: 640px){
#special .wallpaper .box {
	width: 100%;
	display: table;
	}

#special .wallpaper .box .left {
	width: 100%;
	padding: 0 0 30px 0;
	display: block;
	}

#special .wallpaper .box .right {
	width: 100%;
	padding: 0;
	display: block;
	}

#special .omen img ,
#special .kamizumou img {
	width: 80%;
	}

#special .omen .btn a ,
#special .kamizumou .btn a {
	width: 100% !important;
	}
}

@media (max-width: 480px){
#special .omen img ,
#special .kamizumou img {
	width: 100%;
	}
}


/* ---------------------------------------------------------- */
/* ページトップ */
/* ---------------------------------------------------------- */
#pageTop {
	bottom: 0;
	right: 15px;
	position: fixed;
	z-index: 100;
	}

@media (max-width: 768px){
#pageTop a img {
	width: auto;
	height: 80px;
	}
}

@media (max-width: 640px){
#pageTop {
	right: 10px;
	}
}


/* ---------------------------------------------------------- */
/* footer */
/* ---------------------------------------------------------- */
footer {
	text-align: center;
	background: #ff8c23;
	}

footer .notes {
	font-size: 1.4rem;
	color: #f00;
	background: #fffaeb;
	padding: 5px 0;
	}

footer .banner ul {
	margin: 0 auto;
	padding: 50px 0;
	display: table;
	}

footer .banner ul li {
	width: 300px;
	padding: 0 15px;
	display: table-cell;
	}

footer .banner ul li img {
	width: 100%;
	}

footer .banner ul li img:hover {
	opacity: 0.7;
	}

footer .copyright {
	background: #493717;
	padding: 5px 0;
	}

footer .copyright p {
	font-size: 1.4rem;
	color: #fff;
	}

footer .copyright p span {
	font-family: Verdana , Droid Sans;
	}

@media (max-width: 768px){
footer .banner ul {
	width: 80%;
	padding: 30px 10px;
	}

footer .banner ul li {
	width: 50%;
	padding: 0 10px;
	}

footer .banner ul li img:hover {
	opacity: 1;
	}
}

@media (max-width: 480px){
footer .banner ul {
	width: 100%;
	}

footer .banner ul li {
	padding: 0 5px;
	}

footer .notes ,
footer .copyright p {
	font-size: 1.0rem;
	}
}


/* ---------------------------------------------------------- */
/* magnific-popup */
/* ---------------------------------------------------------- */
/* 左右の幅 */
.mfp-container {
	padding-left: 20px;
	padding-right: 20px;
	}

/* 閉じるボタン */
button.mfp-close {
	width: 40px !important;
	height: 40px;
	background: url(../images/btn_close.png) no-repeat;
	background-size: 40px 40px;
	top: -18px !important;
	right: -18px !important;
	opacity: 1;
	display: block;
	padding: 0;
	z-index: 100;
	cursor: pointer;
	overflow: hidden;
	text-indent: 120%;
	white-space: nowrap;
	}

/* フェード */
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	}

.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.7;
	}

.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
	}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
	}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
	}

/* 動画ポップアップ */
.mfp-iframe-scaler.pop-movie iframe {
	border: 5px solid #fff;
	}

@media (max-width: 640px){
/* 閉じるボタン */
button.mfp-close {
	width: 30px !important;
	height: 30px;
	background-size: 30px 30px;
	top: -13px !important;
	right: -13px !important;
	}
}